@charset "utf-8";
/* CSS Document */

/*** general ***/
BODY { margin:0; padding:0; direction:ltr; font-size:62.5%; }
.yk * { direction:ltr; }
.yk A:active IMG, .yk A:link IMG, .yk A:visited IMG, .yk A:hover IMG, .yk A:visited:active IMG { border: none; }
.yk A:link, .yk A:focus, .yk A:active, .yk A:visited, .yk A:active:visited { border: none; color:#3d3c3b; }
.yk A:hover { text-decoration:underline; color:#ff6600; }
.yk .content_wrapper_966 { width:966px;  }
.yk .right_container_836 { width:836px; padding-bottom:4px; }
.yk .right_container_657 { width:657px; }
.yk .right_container_655 { width:655px; }
.yk .right_container_300 { width:300px; }
.yk .left_container_655 { width:655px; }
.yk .left_container_300 { width:300px; }
.yk .left_container_120 { width:120px; }
.yk .main_header { margin:0; font:normal 22px Arial; padding-bottom:10px; }
.yk .page_width { width:992px; }
.yk .clear { clear:both; font-size:0; line-height:0; height:auto; }
.yk .H_0 { height:0px; }
.yk .orange_text { color:#ff6600; }
.yk .L {float:left; }
.yk .R { float:right; }
.yk .rtl { direction:rtl; }
.yk .ltr { direction:ltr; }
.yk .center { text-align:center; }
.yk .align_R { text-align:right; }
.yk .align_L { text-align:left; }
.yk .small_text { font:normal 11px Arial; }
.yk .normal_text { font:normal 12px Arial; }
.yk .mid_text { font:normal 13px Arial; }
.yk .big_text { font:normal 14px Arial; }
.yk .small_em { font:normal 1.0em Arial; }
.yk .normal_em { font:normal 1.2em Arial; }
.yk .mid_em { font:normal 1.3em Arial; }
.yk .big_em { font:normal 1.4em Arial; }
.yk .common_color { color:#3d3c3b; }
.yk .pointer { cursor:pointer; }
.yk .margin_auto { margin:0 auto; }
.yk .IE6_H { font-size:1px; line-height:1px; }
.yk .IE6_Hem { font-size:0.1em; line-height:1px; }
.yk .IE6_Hem2 { overflow:hidden; }
.yk .content_borders { border-right:1px solid #e3e3e3; border-left:1px solid #e3e3e3; }
.yk .padMarg0 { padding:0px; margin:0px; }
.yk .btm_border { border-bottom:1px solid #e3e3e3; }
.yk .b_header_space { margin-top:15px; }
.yk .nb { border:none !important; }
.yk A.minisite_link {padding-right:18px; text-decoration:none; margin:9px 10px 0px 0px;}
.yk A.minisite_link:hover { color:#ff6600; text-decoration:underline; }
/***************************************/

/*** sprites ***/
.yk .sprite_general { background:#fff url('/YKM/general/general.gif') no-repeat; }
.yk .sprite_btns { background:url('/YKM/general/buttons.gif') no-repeat; }
.yk .sprite_arrows { background:url('/YKM/general/link_arrows.gif') no-repeat; }
.yk .sprite_arrows_2 { background:url('/YKM/general/link_arrows_2.gif') no-repeat; }
.yk .sprite_arrows_en { background:url('/YKM/general/link_arrows_en.gif') no-repeat; }
.yk .sprite_blt { background:url('/YKM/general/list_bullet.gif') no-repeat; }
.yk .sprite_corners { background:url('/YKM/general/corners.gif') no-repeat; }
.yk .sprite_cube_corners { background:url('/YKM/general/cube_corners.gif') no-repeat; }
/***************************************/

/*** bradcrumb ***/
.yk UL.bradcrumb 	{ margin:0px; padding:9px 0px 0px 0px; color:#3d3c3b; font:normal 1.2em Arial; height:15px; direction:ltr; }
.yk UL.bradcrumb LI { list-style:none; float:left;}
.yk UL.bradcrumb A  { color:#3d3c3b; font:bold 12px Arial; text-decoration:none; }
/***************************************/

/*** BULLET LISTS (orange, gray) ***/
.yk UL.orange_list		{direction:ltr; text-align:left;}
.yk UL.orange_list	LI	{list-style:none; list-style-image:none; background:url('/YKM/general/list_bullet.gif') no-repeat 0 -185px; padding:4px 0 0 14px;}
.yk UL.gray_list		{direction:ltr; text-align:left;}
.yk UL.gray_list	LI	{list-style:none; list-style-image:none; background:url('/YKM/general/list_bullet.gif') no-repeat 0 8px; padding:4px 0 0 14px;}
/***************************************/

/*** HEADERS ***/
.yk H1				{ font:normal 2.2em arial; margin:0px; padding:5px 0px 10px 0px;}
.yk H1.mainH		{ font:normal 2.2em arial; margin:0px; padding:3px 0px 11px 0px; color:#3d3c3b; }
/***************************************/

/*** TEXT SIZES ***/
.yk .xxsmall { font:normal 1em arial; }
.yk .xsmall  { font:normal 1.1em arial; }
.yk .small	 { font:normal 1.2em arial; }
.yk .midtext { font:normal 1.3em arial; }
.yk .normal	 { font:normal 1.4em arial; }
.yk .large	 { font:normal 1.6em arial; }
.yk .xlarge  { font:normal 1.8em arial; }
.yk .xxlarge { font:normal 2.2em arial; }
/***************************************/